.bodygreenlink {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #74C083;
	line-height: 17px;
	text-decoration: underline;
}
.bodygreenlink a{
	font-family: Verdana, Arial;
	font-size: 12px;
	color:#006633;
	line-height: 17px;
	text-decoration: none;
}
.bodygreenlink a:hover{
	font-family: Verdana, Arial;
	font-size: 12px;
	color:#CC0000;
	line-height: 17px;
	text-decoration: underline;
}
.titlegreendark {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #CC0000;
	line-height: 28px;
	font-weight: bold;
	text-decoration:underline;
}
.buttons {
	font-family: Verdana, Arial;
	font-size: 12px;
	color:#333366;
	line-height: 22px;
	font-weight: bold;
}
